Subject: RE: "which?" (was: RE: [lojban] centripetality: subset vs component

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 09 Jul 2000 08:37:45 PDT

la and cusku di'e
> > > > le mo mlatu i le blabi mlatu
> > > > Which cat? The white cat.
> > > >
> > > > lo mo mlatu i lo blabi mlatu
> > > > What kind of cat? A white cat.
>
>In an earlier message you said {lo mo mlatu} would ask "what kind?",
>and if that is correct then I don't see why it wouldn't extend to
>{le mo mlatu} too.

Because the answer would not be appropriate. {le blabi mlatu}
is not an appropriate answer to a "what kind?" question.
It is a specific reference, it does not answer "what kind?"

It is not {mo} that makes the difference. It is the article.

>And while I don't immediately see any substantial difference
>between {lo mo mlatu} and {lo mlatu cu mo},

I see differences. The first one is of course an ellipsized
question, for example:

mi pu viska lo mlatu vi le panka
"I saw a cat in the park."
i lo mo mlatu
"What kind of cat?"
i lo blabi mlatu
"A white cat."

Whereas {lo mlatu cu mo} is a full question, but very vague:

lo mlatu cu mo
"What do cats do?" (Among many possible translations.)
lo mlatu cu blabi
"At least one cat is white."

>one substantial
>difference between {le mo mlatu} and {le mlatu cu mo} would be
>that the answer to the former but not the latter would be
>nonveridical.

I would say that is not the most important difference.
In {le mlatu cu mo}, the speaker has the cat identified
and asks for more information about that cat. They
already know which cat.

In {le mo mlatu} the speaker is asking for information
that will make that sumti an appropriate reference, i.e.
they are asking for an answer that will allow them to
identify the cat, they are asking "which cat?".

> > and {le mo} has to mean "which?"
> > because of {le}'s specificity. It can't mean "what kind?".
>
>I don't yet see the reasoning behind this.

Look at the possible answers. They don't correspond to
the answers to "what kind?".

>Crucially, I don't
>see why {le mo} must be interpreted not merely as a request
>for more info about the referent but specifically as a
>request for the speaker to give sufficient info for the
>addressee to identify the referent.

{le mo} asks the speaker to replace {mo} in such a way that
the sentence becomes true. For the sentence to be true, it
is necessary that {le broda} be identified.

>So far as I can currently
>see, Lojban has no direct means of expressing such a request.
>Maybe {[sumti] du ma}? Or {ma me [sumti]}?

What would you use as [sumti]? In {le mlatu du ma}, the
speaker already has to know which cat they mean. {lo mlatu
du ma} is hopelessly vague.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com